using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.User
{
    public enum StuCreateTypeEnum
    {
        /// <summary>
        /// 个人直客
        /// </summary>
        [EnumField("个人直客")]
        EmployeeInput = 1,

        /// <summary>
        /// 同业录入
        /// </summary>
        [EnumField("同业介绍")]
        CustomerInput = 2,

        /// <summary>
        /// 内部介绍
        /// </summary>
        [EnumField("内部介绍")]
        InternalIntroduction = 3,

        /// <summary>
        /// 转介
        /// </summary>
        [EnumField("学员转介绍")]
        TransIntroduction = 4,
    }
}
